libsoap-lite-perl 1.25-1 source package in Ubuntu

Changelog

libsoap-lite-perl (1.25-1) unstable; urgency=medium

  * Import upstream version 1.25.
  * Drop hashref_crash.patch, merged upstream.
  * Refresh spelling-error.patch (offset).
  * Add debian/duck-overrides (false positives about moved sites.)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <email address hidden>  Sat, 30 Dec 2017 21:37:48 +0100

Upload details

Uploaded by:
Debian Perl Group on 2017-12-31
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libsoap-lite-perl_1.25-1.dsc 2.6 KiB 3770b7ad4c024bf4412924aa164ed7e5186ee2379d4da2a55884edd829c1dcc1
libsoap-lite-perl_1.25.orig.tar.gz 265.8 KiB 0ffac69e9af6e55fe6d6bbba199d9c47951932714abee557ad36f3d296ee00dc
libsoap-lite-perl_1.25-1.debian.tar.xz 8.5 KiB 9cc2912dd32a7c33daa5119052571400dfb1b388fa403ec502c82fb99f06beba

Available diffs

No changes file available.

Binary packages built by this source

libsoap-lite-perl: Perl implementation of a SOAP client and server

 SOAP::Lite is a collection of Perl modules that provide a simple and
 lightweight interface to the Simple Object Access Protocol (SOAP) both on
 client and server side.
 .
 This version of SOAP::Lite supports a subset of the SOAP 1.1 specification
 and has initial support for SOAP 1.2 specification.
 See http://www.w3.org/TR/SOAP for details.